Quikrbox - Api issues - Bug #8386

Delivery boy app > change notifications messages as per below. Why getting order update
notification . what is this ? no need of it. please remove.

11/04/2023 04:04 PM - priyanka Sharma

Status: Closed Start date: 11/04/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
s

Notificatione

/ Order Update

/ Order #1459 status has been updated.

Check it out!
04 Nov,03:38

b

-
New Order!

\ You've got a new order. Time to delive

some delicious food!
Nov,03:33

Title: "New Order Assigned "
Message: "You have a new delivery assignment for Order #[Order ID]. Please proceed to pick up the order."

When the store marks the order as picked up:
Title: "Order Picked Up"
Message: "The order with ID #[Order ID] has been marked as picked up."
When the store marks the order as delivered :
Title: "Order Delivered"
Message: "The order with ID #[Order ID] has been successfully delivered."

History

#1 - 11/15/2023 03:51 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/22/2023 04:17 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
